PowahEvents.registerHeatSource(event => {
  // Block state or item ID, and its hotness value
  event.add('minecraft:magma_block', 15);
  event.add('botania:blaze_block', 30);
  event.add('mekanism:block_uranium', 1400);
  event.add('powah:uraninite_block', 2000);
  event.add('powah:niotic_crystal_block', 3000);
  event.add('powah:spirited_crystal_block', 3200);
  event.add('powah:nitro_crystal_block', 3400);
  event.add('bigreactors:blutonium_block', 3600);
  event.add('bigreactors:blutonium_block', 3800);
  event.add('avaritia:neutronium_block', 4000);
  event.add('mysticalagriculture:awakened_supremium_ingot_block', 4200);
  event.add('avaritia:infinity_block', 10000);
});
PowahEvents.registerCoolants(event => {
  // Solid cooldown value
  event.addSolid('minecraft:ice', -6);
  // Fluid cooldown value
  event.addFluid('minecraft:water', 10);
});